
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1200px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/2305726f2413809878e67a2d970a72da.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1374px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1324px; overflow: hidden; min-height: 1374px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 98px; height: 98px; display: block; z-index: 370; }
#wb_element_instance13 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #c7c7c7; border-color: #ffffff; }
#wb_element_instance13 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance13 .btn-collapser:hover { background-color: #c7c7c7; border-color: #fff200; }
#wb_element_instance13 .btn-collapser:hover > .icon-bar { background-color: #fff200; }
#wb_element_instance13 { top: 0px; left: 110px; min-width: 80px; width: 80px; min-height: 30px; height: 30px; display: block; z-index: 559; }
#wb_element_instance13 ul { background: #c7c7c7 none repeat left top; border: 1px none #000000; }
#wb_element_instance13 > ul { display: none; }
#wb_element_instance13.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance13.collapse-expanded > ul > li { display: block; }
#wb_element_instance13.collapse-expanded li > ul { position: static; }
#wb_element_instance13.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance13.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: right; }
#wb_element_instance13 ul ul { background: transparent none repeat right top; }
#wb_element_instance13 li { margin: 0px 20px 0px 20px; }
#wb_element_instance13 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #fff200; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ff6600; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 30px; left: 20px; min-width: 170px; width: 170px; min-height: 26px; height: 26px; display: block; z-index: 354; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 40px; left: 10px; min-width: 305px; width: 305px; min-height: 66px; height: 66px; display: block; z-index: 146; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 100px; left: 10px; min-width: 64px; width: 64px; min-height: 59px; height: 59px; display: block; z-index: 311; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 168px; left: 20px; min-width: 300px; width: 300px; min-height: 665px; height: 665px; display: block; z-index: 313; }
#wb_element_instance18 { top: 40px; left: 5px; min-width: 315px; width: 315px; min-height: 1060px; height: 1060px; display: block; z-index: 145; }
#wb_element_instance18 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.75; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 315px; height: 1060px; }
#wb_element_instance19 { top: 1140px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance20 { top: 88px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 1054px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1004px; overflow: visible; min-height: 1054px; }
	#wb_element_instance12 { top: 10px; left: 180px; min-width: 400px; width: 400px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance13 { top: 2px; left: 179px; min-width: 410px; width: 410px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance13 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 30px; left: 10px; min-width: 330px; width: 330px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance15 { top: 40px; left: 10px; min-width: 750px; width: 750px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance16 { top: 90px; left: 10px; min-width: 64px; width: 64px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance17 { top: 169px; left: 20px; min-width: 680px; width: 680px; min-height: 584px; height: 584px; display: block; }
	#wb_element_instance18 { top: 40px; left: 5px; min-width: 715px; width: 715px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 715px; height: 740px; }
	#wb_element_instance19 { top: 1140px; left: 0px; display: block; }
	#wb_element_instance20 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1131px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 1305px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1255px; overflow: visible; min-height: 1305px; }
	#wb_element_instance12 { top: 0px; left: 240px; min-width: 650px; width: 650px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance13 { top: 0px; left: 280px; min-width: 430px; width: 430px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance13 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 30px; left: 20px; min-width: 350px; width: 350px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance15 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance16 { top: 100px; left: 20px; min-width: 64px; width: 64px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance17 { top: 169px; left: 20px; min-width: 680px; width: 680px; min-height: 862px; height: 862px; display: block; }
	#wb_element_instance18 { top: 40px; left: 5px; min-width: 715px; width: 715px; min-height: 990px; height: 990px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 715px; height: 990px; }
	#wb_element_instance19 { top: 1140px; left: 0px; display: block; }
	#wb_element_instance20 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 99px; }
	#wb_main { height: 1220px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1393px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1343px; overflow: visible; min-height: 1393px; }
	#wb_element_instance12 { top: 30px; left: 41px; min-width: 1159px; width: 1159px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance13 { top: 2px; left: 388px; min-width: 496px; width: 496px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance13 ul { background: #0a5912 none repeat right top; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 30px; left: 20px; min-width: 430px; width: 430px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance15 { top: 60px; left: 10px; min-width: 1160px; width: 1160px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance16 { top: 120px; left: 20px; min-width: 540px; width: 540px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance17 { top: 156px; left: 10px; min-width: 740px; width: 740px; min-height: 888px; height: 888px; display: block; }
	#wb_element_instance18 { top: -20px; left: -15px; min-width: 770px; width: 770px; min-height: 1140px; height: 1140px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 770px; height: 1140px; }
	#wb_element_instance19 { top: 1140px; left: 0px; display: block; }
	#wb_element_instance20 { top: 88px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
